Subject: can't read emacs - unusable

From: K Richard Pixley <[email-masked]>
Date: Mon, 2 Apr 2018 14:07:54 -0700

I'm trying to start emacs on a random machine, some random, unknown 
configuration, and I can't read it because of the color settings.

What's the command line option to tell it to stop using color?

Many people can't discriminate colors unless they're set up by a color 
professional who understands color vision.  Most aren't. And I can't see it.

On my private configurations, I can set them to turn off font-lock mode, 
but from the command line, even --eval='(global-font-lock-mode 0)' 
doesn't seem to be working.

Incredibly frustrating.